.posts-grid {
    margin:0 0 43px 0;
}
.posts-grid.no-thumbnail { margin-bottom:0; }
.posts-grid.no-thumbnail li { margin-bottom:0; }
.posts-grid.no-thumbnail .featured-thumbnail { display:none; }

.posts-grid li { margin-bottom:0px; }
.posts-grid li .featured-thumbnail { margin:0 0 15px 0; }
.ie8 .posts-grid li .featured-thumbnail { float:none; }
.posts-grid li .featured-thumbnail img { width:100%; }
.posts-grid h5 {
    font-size:25px;
    line-height:1.2em;
    margin-bottom:2px;
}
.posts-grid h5 a {
    color:#ffffff;
    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;
}
.posts-grid h5 a:hover, .posts-grid h5 a:active, .posts-grid h5 a:focus {
    text-decoration:none;
    color:#566f0e;
}

.posts-grid.news { margin-bottom:0; }
.posts-grid.news li { margin-bottom:px; }
.posts-grid.news .featured-thumbnail { margin:0; }
.ie8 .posts-grid.news .featured-thumbnail { float:none; }
.posts-grid.news .featured-thumbnail img { width:100%; }
.posts-grid.news .thumb-wrap {
    position:relative;
    overflow:hidden;
    width: 109px;
    height: 70px;

}

.posts-grid.news .thumb-wrap:hover .desc {
    opacity:1;
    filter:alpha(opacity=100);
}
.ie8 .posts-grid.news .thumb-wrap:hover .desc { visibility:visible; }
.posts-grid.news .desc {
    color:#fff;
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    background-color:#282a2e;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;

    height:70px;
}
.ie8 .posts-grid.news .desc {
    filter:none !important;
    visibility:hidden;
}
.posts-grid.news .desc .inner {
    border:4px solid #282a2e;
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    overflow-y: auto;
    overflow-x: hidden;
}


.ie8 .posts-grid.news .desc .inner { padding:8px 16px 0 16px; }
.posts-grid.news .desc h5 {
    font-size:18px;
    margin-bottom:17px;
    color:#fff;
}

.ie8 .posts-grid.news .desc h5 { margin-bottom:7px; }
.posts-grid.news .desc .btn-link { color:#ffffff; }
.posts-grid.news .desc .btn-link:before {
    content:'\f055';
    font-family:FontAwesome;
    font-size:14px;
    display:inline-block;
    vertical-align:top;
    margin-right:9px;
    color:#ffffff;
}
.posts-grid.news .desc .btn-link:hover { color:#566f0e !important; }
.posts-grid.news .desc .btn-link:hover:before { color:#ffffff; }


.ie8 .posts-grid.news .desc .excerpt {
    font-size:13px;
}
.row-fluid .span4 {
    width: 109px;
    height:70px;
}
